@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:400,700');

body {
  font-family: 'Josefin Sans';
  background-color: #107A8B;
  color: white;
}
footer {
  text-align: center;
}
.pokeBtn {
  display: flex;
  flex-flow: wrap;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  margin: 0.3em;
  cursor: pointer;
  background-color: #3B5441;
  border-radius: 18px;
  transition: .4s;
  transform-style: preserve-3d;
  transition: all 0.8s ease;
}
.main {
  background-color: #156471;
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  border-radius: 18px;
  cursor: pointer;
}
.mainicon {
  display: flex;
  width: 40px;
  margin-right: 10px;
}
.text {
  align-items: center;
  display: grid;
  background: #156471;
  border-radius: 18px;
  text-align: center;
}
.icon {
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
}
.subtitle{
  margin-top: 10px;
  text-align-last: center;
}
.filterBar {
  display: flex;
  flex-flow: wrap;
  justify-content: space-evenly;
}
.topBtn {
  display: none;
  position: fixed;
  bottom: 1em;
  right: 1em;
  background-color: #2CB978;
  cursor: pointer;
  border-radius: 18px;
  width: 65px;
  height: 65px;
  z-index: 10;
  opacity: 0.7;
  padding: 1%;
}
.list {
  display: none;
  flex-flow: wrap;
  justify-content: space-around;
  background-color: #156471;
  border-radius: 18px;
}
.listBtn {
  margin: 0.3em;
  cursor: pointer;
}
.eggBtn {
  cursor: pointer;
  margin-top: 10%;
  width: 50%;
}
.pokeList {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
}
.typeList {
  display: flex;
  flex-direction: column;
}
.pokeImg {
  background-color: #8ad72952;
  border-radius: 18px;
  margin: 1em;
 /* transition: transform .2s;*/
  
}

.eeveelution{
  flex-direction: column;
}

.eeveelutionInfo{
  width: 20em;
  text-align: center;
}

.eeveelutionEevee{
  margin-top: 0;
}

.pokeBtn:hover{
  transform: rotateY(180deg);
}
.detailCard {
  display: table;
  margin: auto;
  background-color: #23482c;
  border-radius: 18px;
}
.container {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0.5em;
  padding: 0.5em;
  background-color: #3B5441;
  border-radius: 18px;
}
.evoName {
  display: flex;
  flex-flow: column;
  align-items: center;
}
.evoPic {
  width: 75%;
}
.candyCount {
  display: flex;
  flex-flow: column;
  align-items: center;
}
.candy {
width: 30px;
margin-bottom: 12%;
}
.pokeType{
margin: 0.3em
}
.filterBtn {
  display: flex;
  width: 70px;
}
.attribution {
  color: lightgray;
}
.highlight {
  background-color: #23482c;
}
